RDK Resources

[*ASP Wiki*]

Code Management Facility

Code Releases

RDK Forums

[RDK Conferences]

RDK Support

Archives

Papers & Presentations Archive

In the News!

Skip to end of metadata
Go to start of metadata

The following software packages needs to be installed

  • awk
  • wget
  • git-core
  • diffstat
  • unzip
  • texinfo
  • gcc-multilib
  • build-essential
  • chrpath
  • socat
  • cpio
  • python
  • python3
  • python3-pip
  • python3-pexpect
  • xz-utils
  • debianutils
  • iputils-ping
  • libsdl1.2-dev
  • xterm

This can be installed using the following command

 sudo apt-get install gawk wget git-core diffstat unzip texinfo gcc-multilib \
 build-essential chrpath socat cpio python python3 python3-pip python3-pexpect \
 xz-utils debianutils iputils-ping libsdl1.2-dev xterm
  • No labels